body { background:#0F2D4B; color:#747474; }
#page { width:620px; padding:10px 10px; margin:20px auto; background:white; }
#header h1 { margin:0; padding:0; }
#header h1 a { display:block; height:135px; text-indent:-9999px; background:url(header.jpg) no-repeat center -20px; }
#body { padding:0 10px; }
.uniForm .legend { background:#0F2D4B; font-weight:normal; padding:0.5em 1em; }
a[href] { color:#0F2D4B; font-family:"Georgia",serif; }
form.uniForm { margin:0; }
#footer { margin:20px 0; padding:0 10px; }